# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Feng Chao <chaofeng111@gmail.com>, 2014.
msgid ""
msgstr ""
"Project-Id-Version: kdeorg\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-07-13 07:47+0200\n"
"PO-Revision-Date: 2020-09-23 12:20\n"
"Last-Translator: \n"
"Language-Team: Chinese Simplified\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Crowdin-Project: kdeorg\n"
"X-Crowdin-Project-ID: 269464\n"
"X-Crowdin-Language: zh-CN\n"
"X-Crowdin-File: /kf5-stable/messages/grantleetheme/libgrantleetheme.pot\n"
"X-Crowdin-File-ID: 3183\n"

#: grantleetheme.cpp:104
#, kde-format
msgid "Template"
msgstr "模板"

#: grantleetheme.cpp:104
#, kde-format
msgid "Error message"
msgstr "错误消息"

#: grantleetheme.cpp:112
#, kde-format
msgid "(null template)"
msgstr "(空模板)"

#: grantleetheme.cpp:228
#, kde-format
msgid "Template parsing error"
msgstr "模板解析错误"

#: grantleetheme.cpp:234
#, kde-format
msgid "Template rendering error"
msgstr "模板渲染错误"

#: grantleethememanager.cpp:55
#, kde-format
msgid "Download New Themes..."
msgstr "下载新主题..."
